columnSuffix: null
contentColumnType: boolean
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: isSupportStaff
instructions: 'Turn on this option if this staff member should display as ''Support Staff'''
name: 'Is Support Staff?'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
